body{
	margin:0;
	font-family: 'Open Sans', sans-serif;
}
body a{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
h1,h2,h3,h4,h5,h6{
	margin:0;			   
}
p{
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}
.banner{
}
/*--Top navigationHide default border to remove 1px line.--*/
/*-- Sidebar--*/
.main {border-left:1px solid #ccc;}
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 28%;
  left: 0%;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 52px;
  width: 52px;
  background: transparent url("../img/slider-icon.png") no-repeat -3px 0px;
}
.callbacks_nav:active {
  opacity: 1.0;
}
.callbacks_nav.next {
  left: auto;
  right: 0%;
  background: url(../img/slider-icon.png)no-repeat -59px 0px;
}
.callbacks_tabs{
	list-style: none;
	position: absolute;
	top: 119%;
	z-index: 111;
	left: 46.5%;
	padding: 0;
	margin: 0;
}

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
span.menu-icon {
	display: none;
}
@media (min-width: 990px) {
	
  .sidebar {
    position: absolute;
    top: 0;    
    left: 0;
    z-index: 5;
    display: block;
    padding: 20px;
	/*bottom: 0;
    overflow-x: hidden;
    overflow-y: auto;*/ /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
	padding-right: 20px;
	padding-left: 20px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

/*
 * Main content
 */

@media (min-width: 768px){
.main {
    padding-right: 40px;
    padding-left: 40px;
}
}
.main .page-header {
  margin-top: 0;
}

/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}
/*-- //Placeholder dashboard ideas---*/
.main-text {
  padding: 3em;
  border-left: 1px solid rgb(234, 227, 227);
}
ul.nav.nav-sidebar {
  margin: 4em 0 0;
}
ul.nav.nav-sidebar  li {
  margin-bottom: .5em;
}
.logo {
  margin: 0 auto;
  position: relative;
  width: 90%;
  word-wrap: break-word;
  display: block;
  color:#e05858;
  font-size:3em;
}
.logo img {
  vertical-align: middle;
  width: 100%;
}
h1 a.navbar-brand {
	float: none;
	height: initial;
	padding: 0;
	font-family: 'Marvel', sans-serif;
	font-size: 1.8em;
	color:#e05858;
}
ul.nav.nav-sidebar li a {
  padding: 0.6em 0;
  color: #406edb;
  font-size: 19px;
  font-weight: 600;
  font-family: 'Marvel', sans-serif;
}
.navbar-fixed-top {
  border: 0;
}
.navbar-brand  img {
  display: inline-block;
}
.sidebar {
	padding: 3.5em 0 2em;
	text-align: center;
	background-color: #fff;
}
.sidebar p {
  color: #4bc955;
  font-size: 13px;
  margin: 0 auto;
  text-align: left;
  width: 90%;
  word-wrap: break-word;
}
.sidebar p a {
  color: #e05858;
  font-size: 13px;
}
.sidebar p a:hover{
  color: #406edb;
  text-decoration: underline;
}
.jumbotron.banner-text {
  background-color: #e05858 !important;
  opacity:0.73;
  margin: 0;
  padding: 3em;
  width: 45%;
  text-align:center;
  position: absolute;
  top: 25%;
  left: 26%;
}
.banner-text h2{
	font-size: 4em;
	color: #FFF;
	font-family: 'Marvel', sans-serif;
}
.banner-text p {
  margin: 0.5em 0 1em;
  font-size: 16px;
  color:#fff;
}
a.btn.btn-primary {
  background-color: rgb(239, 113, 122);
  border-color: rgb(239, 113, 122);
}
a.btn.btn-primary:hover {
  background-color: #406edb;
  border-color: #406edb;
}
.social-icons {
  display: inline-block;
  margin: 4em 0;
}
.social-icons ul li {
  display: inline-block;
  margin-right: 5px;
}
.main {
  padding: 0;
}
.welcome {
  padding: 0;
}
h3 {
  color: #406edb;
  font-size: 3em;
  margin-bottom: 0.7em;
  text-align: center;
  font-family: 'Marvel', sans-serif;
}
.welcome h4 {
  font-size: 14px;
  color: #e05858;
  margin: 0 0 .5em;
  line-height: 1.6em;
  font-weight: 600;
}
.welcome p {
  color: #616156;
  font-size: 13px;
  line-height: 1.8em;
}
.welcome-left  img {
  width: 100%;
}
.welcome-left {
  padding-right: 5em;
}
.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.offer-grids-info img {
  width: 100%;
}
.offer-grids-info {
  padding: 1em;
  position: relative;
}
.offer-text {
  position: absolute;
  top: 30%;
  left: 30%;
}
.offer-text {
  display: none;
  position: absolute;
  top: 4%;
  left: 2%;
  background-color: rgba(255, 255, 255, 0.67);
  width: 96%;
  height: 92%;
}
.offer-text h5 {
  font-size: 3em;
  color: #406edb;
  margin: 24% 31%;
  display: inline-block;
}
.offer-grids-info:hover div.offer-text{
	display:block;
}
.offer-grids {
  margin-top: 5em;
}
.menu {
  background-color:#99ABD5;
}
.menu > li > a {
  padding: 13px 5px;
  width: 100%;
  text-indent: 1.2em;
  display: block;
  position: relative;
  color: #fff;
  font-size: 15px;
  text-decoration: none;
  border-bottom: 1px dotted #fff;
    
}
span.icon {
  background: url(../img/icon1.png)no-repeat 0px 0px;
  display: block;
  position: absolute;
  width: 20px;
  height: 14px;
  top: 30%;
  right: 3%;
  transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
.menu li a.active span {
  transform: rotatex(180deg);
}
.menu ul li a {
  background: #fff;
  line-height: 1.8em;
  display: block;
  position: relative;
  font-size: 13px;
  font-weight: 400;
  color: #3a3b36;
  text-decoration: none;
  padding: 12px 30px;
}
.feature-left h4 {
  font-size: 14px;
  color: #e05858;
  margin: 0 0 .5em;
  font-weight: 600;
}
.feature-left p {
  color: #616156;
  font-size: 13px;
  line-height: 1.6em;
}
.ftrs-left-text {
  margin: 2em 0;
}
.features {
  margin-top: 4em;
}
/*---about---*/
.about-main{
	border-left: 1px solid rgb(208, 204, 204);
	padding: 5em 2em 4em;
}
.about-grids h4 {
  font-size: 15px;
  color: #e05858;
  margin: 0 0 .5em;
  line-height: 1.6em;
  font-weight: 500;
}
.about-grids p {
  color: #616156;
  font-size: 13px;
  line-height: 1.8em;
}
.about-grids ul li {
  padding: 1em 0;
  border-bottom: 1px dotted rgb(207, 223, 234);
}
.about-grids ul li a {
  font-size: 15px;
  color: rgba(137, 133, 128, 0.99);
}
.about-grids ul li a:hover{
  color:#406edb;
}
.about-grids ul li:nth-child(1) {
  padding-top: 0;
}
.about-team-grids img {
  width: 100%;
}
.about-team-grids {
  position: relative;
    padding: 2em;
}
.about-team {
	padding: 7em 0 3em 0;
	position: relative;
}
.team-text {
  text-align: left;
  background: #fff;
  padding: 1em 1em 2em 1.5em;
  border: 3px solid #e05858;
}
.team {
  margin: 5em 0 0;
}
.team-text h5 {
  color: #406edb;
  margin: 0 0 6px 0;
  font-size: 3em;
  font-family: 'Marvel', sans-serif;
}
.team-text h6 {
  color: #406edb;
  margin: 0 0 0 0;
  font-size: 1.2em;
  font-weight: 600;
}
.about {
  margin-bottom: 5em;
}
.abt-slid-text {
  position: absolute;
  top: 32%;
  left: 31%;
}
.abt-slid-text h2 {
  font-size: 6em;
  color: #FFF;
  font-family: 'Marvel', sans-serif;
}
.abt-slid-text p {
  margin: 0.5em 0 0;
  font-size: 22px;
  color: #fff;
}
/*-----services-------*/
.srvs-thumbnail.thumbnail {
  border: none;
  padding: 0;
  margin-bottom: 2.5em;
}
.srvs-thumbnail.thumbnail a img {
  width: 100%;
}
.srvs-caption.caption {
  padding: 1em 1.5em;
  background-color: #b8c9f1;
}
.srvs-caption h3 {
  color: #000;
  font-weight: 400;
  margin: 1em 0;
  font-size: 22px;
}
.srvs-caption h4 {
  font-size: 22px;
  margin-bottom: .2em;
  font-family: 'Marvel', sans-serif;
}
.srvs-caption h4 a{
	color:#406edb;
	font-weight: 800;
}
.srvs-caption h4 a:hover {
  color: #6D8CD5;
}
.srvs-caption p {
  color: #616156;
  font-size: 13px;
}
.srvs-row.row {
    margin: 4em 0 3em;
}
.srvs-thumbnail.thumbnail:hover div.srvs-caption {
	background-color:#EDEFF4;
}
.resume {
  margin-right: 2em;
  padding: 2em;
}
.work-grids {
  margin-top: 3em;
}
.resume span {
  font-size: 1.5em;
  background-color: #e05858;
  width: 44px;
  height: 44px;
  display: inline-block;
  border-radius: 50px;
  text-align: center;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -o-border-radius: 50px;
  -ms-border-radius: 50px;
  color: #fff;
  line-height: 2em;
  margin: 1.5em 0;
  display: block;
}
.resume h4 {
  color: #406edb;
  font-size: 3.5em;
  margin: 1em 0 0;
  font-family: 'Marvel', sans-serif;
}
.resume h5 {
  color: #99ABD5;
  font-size: 17px;
  margin: 2em 0 0.5em;
  font-weight: 400;
}
.resume p {
  font-size: 13px;
  margin-bottom: 3em;
  color: #616156;
  line-height: 1.8em;
}
.resume-grid:nth-child(2) {
  border-right: 1px solid #efe7e8;
  border-left: 1px solid #efe7e8;
  position: relative;
}
.resume-grid:hover {
  background-color: #b8c9f1;
}
.resume-grid:hover div.resume img {
  transform: rotatey(360deg);
  transition: .5s all;
}
.resume-grid:hover div.resume span {
  background-color: #fff;
  color: #B8C9F1;
}
.resume-grid:hover div.resume h5 {
  color: #FFFFFF;
}
/*--//services-page--*/
/*--testimonial--*/
.testi-info {
  background-color: #e05858;
  padding: 3em;
  margin: 5em 0;
  position: relative;
}
.testi-left {
  position: absolute;
  top: -16%;
}
.testi-left img {
  width: 100%;
}
.testi-left img.img-circle {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50px;
	-ms-border-radius: 50%;
}
.testi-right {
  float: right;
  width: 80%;
}
.testi-info p {
  font-size: 14px;
  margin: 0 0 1em;
  color: #fff;
  letter-spacing: 0.5px;
  line-height: 1.6em;
}
.testi-info span {
  font-size: 2em;
}
.testi-info a {
  font-size: 2.2em;
  color: rgb(254, 254, 254);
  font-family: 'Marvel', sans-serif;
}
.testi-info a:hover{
  color: rgb(192, 58, 58);
}
.testi-left.testi-lft2 {
  right: 3%;
}
.testi-right.testi-rt2 {
  float: left;
}
/*--//testimonial--*/
/*--gallery-page--*/
.galry-grids img {
  width: 100%;
}
.galry-grids {
  padding:0em;
}
.fancybox-skin {
  background-color: #e05858 !important;
}
.fancybox-nav {
  width: 10% !important;
}
/*----- Strip -----*/
.b-link-stripe{
	position:relative;
	display:block;
	vertical-align:top;
	font-weight: 300;
	overflow:hidden;
}
.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	overflow:hidden;
}
.b-link-stripe .b-line{
	position:absolute;
	top:0;
	bottom:0;
	width:20%;
	background:rgba(15, 207, 140, 0.9);
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	opacity:0;
	visibility:hidden; /* lt-ie9 */
}
img.img-responsive.glry-img {
  width: 100%;
}
/*------Animation effects------*/
.b-animate-go{
	text-decoration:none;
}
.b-animate{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;	
}
.b-animate img{
	display: -webkit-inline-box;
}
/* lt-ie9 */
.b-animate-go:hover .b-animate{
	visibility:visible;
}
.b-from-left{
	position: absolute;
	top: -100%;
    left: 41%;
}
.b-animate-go:hover .b-from-left{
	top: 41%;
}
.b-wrapper:hover {
	background: rgba(95, 158, 160, 0.68);
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
/*--//gallery-page--*/
/*--contact-page--*/
.map {
    margin: 5em 0 4em;
}
.map iframe {
  width: 100%;
  height: 340px;
}
.contact-infom p {
  color: #858d94;
  margin: 0 0 1.5em 0;
  text-align: left;
  font-size: 14px;
  letter-spacing: 1px;
}
.address p {
	color: #616156;
	margin: 0 0 .5em 0;
	text-align: left;
	font-size: 14px;
}
p.cnt-p {
  color: #e05858;
  margin-bottom: 1.5em;
}
.address a {
	color: #406edb;
	margin: 0 0 .5em 0;
	text-align: left;
	font-size: 14px;
}
.address a:hover {
  color:#858d94;
}
.contact-form input[type="text"] {
	display: inline-block;
	background: none;
	border: 1px solid #A3A1A1;
	width: 32.3%;
	margin: 0 0 1.5em 0;
	outline: none;
	font-size: 14px;
	color: #747577;
	padding: 10px 15px;
}
.contact-form input[type="email"] {
  display: inline-block;
  background: none;
  border: 1px solid #A3A1A1;
  width: 32.5%;
  margin: 0 0.5em 1em 0.5em;
  outline: none;
  font-size: 14px;
  color: #747577;
  padding: 10px 15px;
}
.contact-form textarea {
	background: none;
	border: 1px solid #A3A1A1;
	width: 100%;
	display: block;
	height: 150px;
	outline: none;
	font-size: 14px;
	color: #747577;
	resize: none;
	padding: 10px 15px;
}
.contact-form input[type="submit"]{
	background: #ef717a;
	border: 1px solid #ef717a;
	padding: .6em 0;
	width: 14%;
	margin-top: 2em;
	font-size: 14px;
	color: #fff;
	font-weight: 400;
	letter-spacing: 1px;
	outline: none;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
.contact-form input[type="submit"]:hover{
	background-color: #406edb;
}
.contact-grids h3 {
  text-align: left;
}
/*--//contact-page--*/

.footer{
	display:block;
	margin: 1em 0;
	border-top:2px solid #e05858;
}
.footer p {
  color: #e05858;
	margin-top: 1em;
  font-size: 13px;
  text-align: center;
}
.footer p a {
  color: #e05858;
  font-size: 13px;
}
.footer p a:hover {
  color: #406edb;
  text-decoration: underline;
}
/*---- responsive-design -----*/
@media(max-width:1440px){
.social-icons {
  margin: 2.5em 0;
}
.sidebar {
  padding: 3em 0 1.5em;
}
ul.nav.nav-sidebar {
  margin: 3em 0 0;
}
/*.banner {
  min-height: 680px;
}*/
.contact-form input[type="text"] {
  width: 32.2%;
}
}
@media(max-width:1366px){
ul.nav.nav-sidebar li a {
  padding: 0.5em 0;
  font-size: 18px;
}
ul.nav.nav-sidebar {
  margin: 4em 0 0;
}
.sidebar {
  padding: 2.5em 0 1.5em;
}
.social-icons {
  margin: 3em 0;
}
/*.banner {
  min-height: 640px;
}*/
.jumbotron.banner-text {
  top: 22%;
}
.welcome-left {
  padding-right: 1em;
}
.team-text h5 {
  font-size: 2.7em;
}
.about-main {
  padding: 3em 2em 3em;
}
.resume-grid {
  padding-left: 0;
}
.contact-form input[type="text"] {
  width: 32.1%;
}
}
@media(max-width:1280px){
	.callbacks_nav {top: 20%;}
.banner {
  background-position: 0px -10px;
}
.about-grids h4 {
  font-size: 14px;
}
.about {
  margin-bottom: 4em;
}
.abt-slid-text {
  left: 18%;
}
.team-text h5 {
  font-size: 2.4em;
}
.team {
  margin: 4em 0 0;
}
.offer-grids {
  margin-top: 3em;
}
.srvs-row.row {
  margin: 3em 0 3em;
}
.map {
  margin: 4em 0 3em;
}
.contact-form input[type="email"] {
  width: 32.3%;
}
p.cnt-p {
  margin-bottom: 1em;
}
.contact-form input[type="submit"] {
  margin-top: 1em;
}
}
@media(max-width:1024px){
	
.sidebar {
  padding: 3em 0 1.5em;
}
ul.nav.nav-sidebar {
  margin: 3em 0 0;
}
.social-icons ul li {
  margin-right: 1px;
}
.jumbotron.banner-text {
  top: 24%;
  width: 57%;
  left: 23%;
  padding: 2em;
}
.about-main {
  padding: 2em 2em 3em;
}
/*.banner {
  min-height: 513px;
}*/
.main-text {
  padding: 2.5em 2em;
}
h3 {
  font-size: 2.4em;
  margin-bottom: 0.6em;
}
.welcome h4 {
  font-size: 13px;
}
.offer-text h5 {
  font-size: 2.5em;
}
.offer-grids-info {
  padding: 0.7em;
}
.feature-left {
  padding-left: 0;
}
.ftrs-left-text {
  margin: 1em 0;
}
.about-grids:nth-child(3) {
  padding: 0;
}
.about-grids:nth-child(4) {
  padding-left: 3em;
}
.about-grids ul li a {
  font-size: 14px;
}
.about-slid {
  min-height: 350px;
}
.team {
  margin: 2em 0 0;
}
.about-team-grids {
  padding: 1em;
}
.team-text h5 {
  font-size: 2em;
}
.team-text {
  padding: 1em;
}
.team-text h6 {
  font-size: 1em;
}
.row-grids {
  padding: 0.5em !important;
}
.srvs-thumbnail.thumbnail {
  margin-bottom: 0;
}
.srvs-caption.caption {
  padding: 1em;
}
.srvs-caption h4 {
  font-size: 20px;
}
.srvs-row.row {
  margin: 2em 0;
}
.work-grids {
  margin-top: 2em;
}
.resume {
  margin-right: 0em;
  padding: 0 0 1.5em 2em;
}
.resume p {
  margin-bottom: 1.5em;
}
.resume h4 {
  font-size: 3em;
  margin: 0.8em 0 0;
}
.resume h5 {
  font-size: 15px;
  margin: 1.5em 0 0.5em;
}
.gallery-info {
  margin: 3em 0;
}
.testi-info p {
  font-size: 13px;
  letter-spacing: 0;
}
.testi-info {
  padding: 1em;
  margin: 3em 0;
}
.testi-left {
  left: 1%;
    top: -10%;
  width: 19%;
}
.testi-info a {
  font-size: 2em;
}
.testi-left.testi-lft2 {
  right: 1%;
  left: initial;
}
.map {
  margin: 2.5em 0 2em;
}
.map iframe {
  height: 280px;
}
.address {
  padding: 0;
}
.contact-form input[type="text"] {
  width: 32.3%;
  font-size: 13px;
  padding: 8px 12px;
}
.contact-form input[type="email"] {
  font-size: 13px;
  padding: 8px 12px;
    width: 31%;
}
.contact-form textarea {
  height: 135px;
  font-size: 13px;
  padding: 8px 12px;
}
.contact-form input[type="submit"] {
  padding: .5em 0;
  font-size: 13px;
  letter-spacing: 0;
}
}
@media(max-width:990px){
	.callbacks_nav {top: 15%;}
.logo {
  width: 100%;  
  float: left;
}
}
@media(max-width:768px){
	.callbacks_nav {top: 10%;}
.about-main {
  padding: 2em 1.5em 2em;
}
/*.banner {
  min-height: 419px;
}*/
.banner-text h2 {
  font-size: 3.5em;
}
.banner-text p {
  font-size: 14px;
}
.btn {
  font-size: 13px;
}
.jumbotron.banner-text {
  width: 68%;
  left: 18%;
  padding: 1.5em 1em;
}
.main-text {
  padding: 1.5em 1em;
}
h3 {
  font-size: 2.3em;
}
.welcome-left {
  padding: 0;
}
.welcome-right {
  padding: 0;
  margin-top: 1em;
}
.offer-grids {
  margin-top: 2em;
}
.offer-grids-info {
  float: left;
  width: 33.33%;
  padding: 0.5em;
}
.offer-grids-info.off-grid2 {
  float: left;
  width: 50%;
}
.offer-text h5 {
  font-size: 1.8em;
}
.features {
  margin-top: 1em;
}
.col-md-4.about-grids {
  float: left;
  width:50%;
}
.about-grids:nth-child(4) {
  padding: 0;
  width: 100%;
  margin-top: 1em;
}
.about-slid {
  min-height: 250px;
}
.abt-slid-text h2 {
  font-size: 4em;
}
.abt-slid-text p {
  font-size: 17px;
}
.abt-slid-text {
  left: 7%;
  top: 29%;
  text-align: center;
}
.about-team-grids {
  float: left;
  width: 25%;
}
.about-team-grids {
  padding: 0.5em;
}
.team-text h5 {
  font-size: 1.3em;
  font-weight: 900;
}
.team-text h6 {
  font-weight: 500;
}
.resume-grid {
  float: left;
  width: 50%;
}
.resume-grid {
  float: left;
  width: 33.33%;
}
.resume {
  padding: 0 0 1em 1em;
}
.resume h4 {
  font-size: 2.1em;
  margin: 0.8em 0 0;
}
.resume span {
  font-size: 1.2em;
  width: 31px;
  height: 31px;
  line-height: 1.8em;
}
.resume h5 {
	font-size: 14px;
  margin: 1em 0 0.5em;
}
.galry-grids {
  float: left;
  width: 50%;
}
.galry-grids:nth-child(3){
	float:none;
	width:100%;
}
.galry-grids:nth-child(3) a.b-link-stripe.b-animate-go.fancybox {
  float: left;
  width: 33.33%;
}
.contact-form {
  padding: 0;
  margin-top: 1.5em;
}
}
@media(max-width:736px){
.sidebar {
  display: block;
  float: left;
  width: 25%;
  position:fixed;
  padding: 2em 0 1em;
}
.main {
  float: right;
  width: 75%;
}
.banner-text h2 {
  font-size: 3em;
}
ul.nav.nav-sidebar {
  margin: 2em 0 0;
}
ul.nav.nav-sidebar li a {
  padding: 0.2em 0;
  font-size: 15px;
}
.social-icons {
  margin: 0 0 1em 0;
}
}
@media(max-width:640px){
.main {
  width: 70%;
}
.sidebar {
  width: 30%;
}
.sidebar p a {
  font-size: 12px;
}
ul.nav.nav-sidebar li a {
  padding: 0.3em 0;
  font-size: 16px;
}
ul.nav.nav-sidebar {
  margin: 3em 0 0;
}
.social-icons {
  margin: 2em 0;
}
.banner-text h2 {
  font-size: 2.8em;
}
.banner-text p {
  font-size: 13px;
}
.jumbotron.banner-text {
  width: 72%;
  left: 14%;
  padding: 1em;
  top: 20%;
}
/*.banner {
  min-height: 315px;
  background-position: 0px 1px;
}*/
h3 {
  font-size: 2em;
}
.welcome-right {
  margin-top: 0.8em;
}
.menu li a {
  font-size: 14px;
}
.offer-text h5 {
  font-size: 1.3em;
  font-weight: 600;
}
.about-main {
  padding: 1em 1em 1.5em;
}

.about-grids ul li a {
  display: block;
}
.about {
  margin-bottom: 2em;
}
.about-slid {
  min-height: 200px;
}
.abt-slid-text h2 {
  font-size: 3em;
}
.abt-slid-text p {
  font-size: 13px;
}
.abt-slid-text {
  left: 12%;
  top: 24%;
}
.team {
  margin: 1em 0 0;
}
.about-team-grids {
  padding: 1em;
  width: 50%;
}
.team-text h5 {
  font-size: 1.6em;
}
.row-grids {
  float: left;
  width: 50%;
}
.srvs-caption h4 {
  font-size: 19px;
}
.resume-grid {
  padding-right: .5em;
}
.resume img {
  width: 50%;
}
.gallery-info {
  margin: 1.5em 0;
}
.galry-grids:nth-child(3) a.b-link-stripe.b-animate-go.fancybox.glry-img3 {
  width: 31.5%;
}
.galry-grids:nth-child(3) a.b-link-stripe.b-animate-go.fancybox.glry-img1 {
  width: 30% !important;
}
.galry-grids:nth-child(3) a.b-link-stripe.b-animate-go.fancybox.glry-img2 {
  width: 38%;
}
.testi-info a {
  font-size: 1.8em;
}
.contact-form input[type="text"] {
  width: 100%;
}
.contact-form input[type="email"] {
  margin: 0 0 1em;
  width: 100%;
}
.contact-form input[type="submit"] {
  width: 22%;
}
.map {
  margin: 1.5em 0 1em;
}
}
@media(max-width:480px){
.sidebar {
  width: 32%;
}
.banner-text h2 {
  font-size: 2em;
}
.btn {
  font-size: 12px;
}
.jumbotron.banner-text {
  width: 84%;
  left: 9%;
  padding: 0.5em;
    background-color: rgba(153, 171, 213, 0.88) !important;
}
/*.banner {
  min-height: 294px;
}*/
.main {
  width: 68%;
}
.feature-left {
  padding: 0 !important;
}
.offer-grids {
  margin-top: 1em;
}
.offer-grids-info {
  width: 100%;
}
.offer-text {
  top: 3%;
  height: 94%;
}
.offer-grids-info.off-grid2 {
  width: 100%;
}
.offer-text h5 {
  font-size: 2em;
  margin: 27% 32%;
}
h3 {
  font-size: 1.8em;
}
.menu ul li a {
  padding: 7px 10px;
}
.col-md-4.about-grids {
  float: none;
  width: 100%;
  padding: 0;
}
.about-grids h4 {
  margin-top: 0.5em;
}
.abt-slid-text h2 {
  font-size: 2em;
}
.abt-slid-text {
  left: 0%;
}
.about-slid {
  min-height: 150px;
}
.about-team-grids {
  padding: 0.4em;
}
.team-text {
  padding: 0.5em 1em;
  border: 2px solid #e05858;
}
.row-grids {
  width: 100%;
}
.resume-grid {
  width: 100%;
}
.resume-grid:nth-child(2) {
  border: none;
  margin: 0.5em 0;
}
.resume img {
  width: 26%;
}
.galry-grids:nth-child(3) a.b-link-stripe.b-animate-go.fancybox {
  width: 100% !important;
}
.galry-grids:nth-child(3) a.b-link-stripe.b-animate-go.fancybox.glry-img1{
  width: 100% !important;
}
.testi-left {
  top: 1%;
}
.testi-info p {
  font-size: 12px;
  margin: 0 0 0.5em;
}
.testi-info a {
  font-size: 1.6em;
}
.testi-info {
  margin: 1em 0;
}
.map {
  margin: 0 0 0.5em;
}
.map iframe {
  height: 180px;
}
p.cnt-p {
  margin-bottom: 0.5em;
}
.address p {
 font-size: 13px;
}
.contact-form input[type="submit"] {
  width: 29%;
}
}
@media(max-width:990px){
.about-main {
  padding: 1em 1em 0em;
}
.sidebar p {
  width: 100%;
  font-size: 11px;
}
.sidebar p a {
  font-size: 11px;
}
.sidebar {
	padding: 1.5em 1em 0;
	width: 100%;
	position: initial;
	display:block;
}
.main {
  width: 100%;
}
.feature-right {
  padding: 0;
}
.top-nav {
  width: 12.5%;
  float: right;
}
.top-nav span.menu-icon {
	display: block;
	position: relative;
	cursor: pointer;
	margin: 0 0 1.5em 0;
}
.top-nav  .nav1{
	display:none;
	z-index: 999;
	position: absolute;
	width: 100%;
	left: 0;
}
ul.nav.nav-sidebar {
  margin: 0;
}
ul.nav.nav-sidebar li a {
  padding: 0.5em 0;
  font-size: 16px;
  border: none;
  color: #406edb;
}
/*ul.nav.nav-sidebar li a:hover,ul.nav.nav-sidebar li.active {
  border-top: 2px solid rgba(203, 114, 121, 0.61);
  border-bottom: 2px solid rgba(203, 114, 121, 0.61);
}*/
.sidebar p {
  display: none;
}
.team-text h5 {
  font-size: 1.4em;
}
.social-icons {
  margin: 1em 0;
}
}


.content_img{float: right; margin: 0 0 10px 10px; border:1px solid #333;}
.editor_img{border:1px solid #333;}

@media(min-width:1024px){.about-grids {min-height:400px;}}
.about-grids ul,ol{margin-left:15px; padding:0;}
.welcome ul,ol{margin-left:15px; padding:0;}
/* Aktempcss */
.left_nav ul ul {display: none; top:0; z-index:10;}
.left_nav ul li:hover > ul {display: block; }
.left_nav ul {
	list-style: none;
	position: relative;
	/*display: table-cell;*/
}
.left_nav ul:after {content: ""; clear: both; display: block;}
.left_nav ul li {
	/*float: left;*/
	padding:0;
}
.left_nav li li:hover, .nav-sidebar li li{border-bottom: 0px solid #fff! important; border-top: 0px solid #fff! important;}
.left_nav li{border-bottom: 2px solid #fff; border-top: 2px solid #fff;}
.left_nav li:hover{border-bottom: 2px solid #e05858;
    border-top: 2px solid #e05858}
.nav-sidebar > .active > a{
	border-top: 2px solid #e05858;
  border-bottom: 2px solid #e05858;
}

.left_nav ul li:hover /*{background: #e05858;
  border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;*/}
.left_nav ul li:hover a {color: #fff; }
.left_nav ul li a {
	display: block;
	text-decoration: none;
	/*padding:0.8em 1.3em;*/
}
.left_nav ul ul {
	background: #e05858; border-radius: 0px; padding: 0; margin:0;
	position: absolute; left: 100%; width:220px; 
}
.left_nav ul ul li {
	float: none; 
	position: relative;
	width:220px;
	margin:0! important;
}
.left_nav ul ul li a {
	border-bottom: 1px solid #e33e45;
	color: #fff! important;
	padding:0.6em! important;
	text-align:left;
	background: #e05858;
}	
.left_nav ul ul li a:hover {
	color: #fff! important;
	background: #e33e45;
}
.left_nav ul ul ul {position: absolute; right: 100%; top:0;}
.left_nav ul ul ul li a {
	border-bottom: 1px solid #fff;
	color: #fff;
	padding:10px 15px;
	text-align:left;
	background: #e33e45;
}	
.left_nav ul ul ul li a:hover {
	color: #fff;
	background: #e05858;
}
.more_menu {right:0;}
.left_nav ul ul li a span {margin-top:5px;}


/* bottom navig
============================== */
/* All */
.botnav ul {
  *zoom: 1;
  list-style: none;
  margin: 0;
  padding: 0;
}
.botnav ul:before,
.botnav ul:after {
  content: "";
  display: table;
}
.botnav ul:after {
  clear: both;
}
.botnav ul > li {
  float: left;
  position: relative;
  width:16.66%;
  text-align:left;
  font-size:14px;
}
.botnav a {
  display: block;
  padding:10px 15px 10px 10px;
  line-height: 1.2em;
  color: #406edb;
}
.botnav a span{
 width: 90%;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	float:left;
	height:26px;
}
.botnav ul ul li a span{
float:none;
white-space: normal;
}
.botnav a:hover {
  text-decoration: none;
  background: #e33e45;
  color:#fff;
}
.botnav li ul {
  background: #e05858;
  color:#fff;
}
.botnav li ul li {
  width: 100%;
  
}
.botnav li ul a {
  border-bottom: 1px solid #fff;
  color:#fff;
  text-align:left;
  padding:10px;
  
}
.botnav li ul a:hover {
  background: #e33e45; color:#fff;
}

.botnav_sub ul li:hover {background-color:#e33e45; color:#fff! important;}
.botnav_sub ul li:hover a {color: #fff; }
.botnav_sub ul > li:hover ul li {
  max-height: 150px;
}
.botnav_sub li ul {
  position: absolute;
  left: 0;
  bottom: 36px;
  z-index: 1;
  color:#fff;
  width:100%;
}
.botnav_sub li ul li {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: max-height 500ms ease;
  -moz-transition: max-height 500ms ease;
  -o-transition: max-height 500ms ease;
  transition: max-height 500ms ease;
}
/*Aktempcss*/

.left_nav ul li .downarror {
    background-image: url("../img/marrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}
.left_nav ul li:hover.downarror {
    background-image: url("../img/marrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}

.left_nav ul ul li .downarror {
    background-image: url("../img/marrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 18px;
    width: 10px;
	float:right;
}
.left_nav ul ul li:hover .downarror {
    background-image: url("../img/marrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 18px;
    width: 10px;
}

.botnav ul > li a .bot_uparror {
    background-image: url("../img/uparrow_nor.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
	float:right;
	margin-top: 5px;
}
.botnav  > ul > li > a:hover .bot_uparror {
    background-image: url("../img/uparrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}
.botnav_sub ul li:hover .bot_uparror {
    background-image: url("../img/uparrow_over.png");
    background-repeat: no-repeat;
    background-position: 97% 56%;
	 display: inline-block;
    height: 10px;
    width: 10px;
}

.topbanner {color: #666; text-align: center;}

/* sitemap */
.stm_main ul {list-style: none; margin:0; padding:0;}
.stm_main ul li a {font-weight:bold; font-size:16px; width: 98%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; float:left;}
.stm_main ul ul li a {font-size:16px; font-weight:normal;}
.stm_main ul > li {display: inline-block; width: 100%; padding: 4px 0; margin-bottom: 15px;}
.stm_main ul > li > ul >li {color: red; padding: 5px 0; margin-bottom: 0px;}
.stm_main{
    -webkit-column-count:4;
    -moz-column-count:4;
    -ms-column-count:4;
    -o-column-count:4;
    column-count:4;
    -webkit-column-gap:15px;
    -moz-column-gap:15px;
    -ms-column-gap:15px;
    -o-column-gap:15px;
    column-gap:15px;
    columns:4;
	 padding:10px 30px;
}
@media screen and (max-width: 767px) {
.stm_main{
    -webkit-column-count:2;
    -moz-column-count:2;
    -ms-column-count:2;
    -o-column-count:2;
    column-count:2;
    -webkit-column-gap:15px;
    -moz-column-gap:15px;
    -ms-column-gap:15px;
    -o-column-gap:15px;
    column-gap:15px;
    columns:2;
}
}
@media screen and (max-width: 480px) {
.stm_main{
    -webkit-column-count:1;
    -moz-column-count:1;
    -ms-column-count:1;
    -o-column-count:1;
    column-count:1;
    -webkit-column-gap:15px;
    -moz-column-gap:15px;
    -ms-column-gap:15px;
    -o-column-gap:15px;
    column-gap:15px;
    columns:1;
}
}
@media screen and (max-width: 1025px) {.botnav ul > li {width:25%;}}
@media screen and (max-width: 990px) {
.left_nav li li:hover, .nav-sidebar li li{border-bottom: 0px solid #fff! important; border-top: 0px solid #fff! important;}
.left_nav li:hover{border-bottom: 2px solid #e05858;
    border-top: 2px solid #e05858}
.left_nav li.active {border-top: 2px solid #e05858;
  border-bottom: 2px solid #e05858;}
.left_nav li li:hover, .nav-sidebar li li{border-bottom: 0px solid #fff! important; border-top: 0px solid #fff! important;}
.left_nav ul ul {width:100%; display:block! important; margin-top:0; position:relative;background:transparent; top:100%; left:0;}
.left_nav ul li {float: none;}
.left_nav ul ul li {width:100%; margin:0; padding:0;}
.left_nav ul {padding-bottom:0;  background:#fff;}
.left_nav ul ul ul {right:0; position: relative; background:transparent;}
.left_nav ul li:hover {}
.left_nav ul li:hover a {}
.left_nav ul li a {text-align:left; margin-left:10px;}
.left_nav > ul > li > a .downarror {float:right;height: 10px;}
.left_nav  > ul > li > a:hover .downarror {float:right;height: 10px;}
.left_nav > ul > li > a {}
.left_nav ul ul li a {margin:0;}
.left_nav ul ul li a:hover {}
.left_nav ul ul ul li a {}
.left_nav ul li .downarror {height: 20px; width: 20px;float:right; margin-right:10px;}
.left_nav ul li:hover .downarror {height: 20px; width: 20px;float:right;}
.left_nav ul ul li a.downarror {height: 10px; width: 20px;}
.left_nav ul ul li a:hover.downarror {height: 10px; width: 20px;}
.content_img{float: right;  margin: 0 0 10px 10px;  width: 50%;}
.botnav ul > li {width:33%;}
}

@media screen and (max-width: 800px) {
	.editor_img{width:100%;}
.content_img{width: 100%;}
}
@media screen and (max-width: 480px) {
.botnav ul > li {width:50%;}
}
@media screen and (max-width: 320px) {
.botnav ul > li {width:100%;}
}

.welcome h1 a, .welcome h2 a, .welcome h3 a, .welcome p a, .welcome a, .about-grids h1 a, .about-grids h2 a, .about-grids h3 a, .about-grids p a, .about-grids a {cursor:pointer; text-decoration:underline;} 
.welcome h1 a:hover, .welcome h2 a:hover, .welcome h3 a:hover, .welcome p a:hover, .welcome a:hover, .about-grids h1 a:hover, .about-grids h2 a:hover, .about-grids h3 a:hover, .about-grids p a:hover, .about-grids a:hover, .about-grids a:hover{text-decoration:none;}  
.welcome p {font-size: 1.2em; text-align: left;  margin-top: .3em;} 

/* Design2023
/* Editor Styles listed below */
.heading {
 font-weight: 400;
font-size: 2.3em;
padding: 0.5em 0 0.5em 0.5em;
color:#e33e45;
font-family: 'Abel', sans-serif;
border-bottom: 1px solid#9B8176;
margin-bottom: 1em;
}
.sub-heading {
  color: #406edb;
    font-family: "Marvel",sans-serif;
    font-size: 3em;
    margin-bottom: 0.7em;
    text-align: center;
}
.minor-heading {  
   color: #e05858;
    margin-bottom: 1.5em;
    font-size: 1em;
    margin: 0 0 0.5em;
    text-align: left;
}
.content-text-style-1 {  
    font-size: 1.2em;
    margin-top: 0.3em;
    text-align: left;
    color: #616156;
    line-height: 1.8em;
 }
.content-text-style-2 {
 color: #616156;
    font-size: 13px;
    line-height: 1.8em;
}

.home_content { 
  font-family: Arial,Helvetica,sans-serif; 
  font-size: 11px; 
  text-align: justify; 
}; 

